.imgCamera{
   width: 100%;
   height: 100%
}
.recharts-default-legend{
  padding-top: 1000px;

}

.Collap{
  cursor:pointer;
}
.alertCamp{
  font-size: 22px;
  margin: 0px;
  padding: 0px;
  color:#FFC300;
}
.iconvideo{
  font-size: 80px;
  text-align: center;
  color: white;
}
.cardStreaming{
  height: 130px;
}
h5{
  font-size: 18px;
}

.container_play{
  width: auto;
  height: 160px;
  
}
.icono_play{
  font-size: 150px;
  cursor: pointer;
}

.iconostop{
  cursor: pointer;
  transition: width 0.2s, height 0.2s, transform 0.2s;
  -moz-transition: width 0.2s, height 0.2s, -moz-transform 0.2s;
  -webkit-transition: width 0.2s, height 0.2s, -webkit-transform 0.2s;
  -o-transition: width 0.2s, height 0.2s,-o-transform 0.2s;
}

.iconostop:hover{
  /* color: red; */
  transform : scale(1.2);
  -moz-transform : scale(1.2);      /* Firefox */
  -webkit-transform : scale(1.2);   /* Chrome - Safari */
  -o-transform : scale(1.2);    
}

.loaderSpin{
  display: block;
  padding-top:55px; 
  margin-right: auto;
  margin-left: auto;
}
.loaderSpinButton{
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 15px;
}
.iconoStreamingR{
  color:red;
  font-size: 26px
}
.iconoStreamingB{
  color:rgb(87, 87, 148);
  font-size: 26px
}
.iconoStreamingG{
  color:gray;
  font-size: 26px
}
.titleTar{
  font-size: 16px;
  font-weight: bold;
}
.numberStreaming{
  color: #555555;
  text-align: center;
  font-size: 17px;
}